Ubuntu

“libav-extra” 4:0.8.5ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

4:0.8.5ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component universe and section libs
  • Removed from disk on 2013-04-05.
  • Removal requested on 2013-04-05.
  • Superseded on 2013-04-04 by libav-extra - 4:0.8.6ubuntu0.12.04.1
  • Published on 2013-01-28
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
4:0.8.5ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component universe and section libs
  • Removed from disk on 2013-04-05.
  • Removal requested on 2013-04-05.
  • Superseded on 2013-04-04 by libav-extra - 4:0.8.6ubuntu0.12.04.1
  • Published on 2013-01-28
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

libav-extra (4:0.8.5ubuntu0.12.04.1) precise-security; urgency=low

  * Rebuild against new libav
    - debian/control: bump Build-Depends
 -- Marc Deslauriers <email address hidden>   Thu, 24 Jan 2013 12:47:01 -0500